SALMON(1)

NAME
salmon - highly-accurate, transcript-level quantification estimates from RNA-seq data

SYNOPSIS
salmon -h|--help or

DESCRIPTION
salmon v1.10.2

    salmon -v|--version or salmon -c|--cite or salmon [--no-version-check] <COMMAND> [-h | options]

  Commands:

index
    : create a salmon index

quant
    : quantify a sample

alevin
    : single cell analysis

swim
    : perform super-secret operation

    quantmerge : merge multiple quantifications into a single file